html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* CLEARFIX */

.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1;
}

/* STYLE */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	color: #333;
	line-height: 1.4;
}

.header {
	z-index: 1000;
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	transition: all 300ms linear;
	padding: 28px 0 24px;
}

.header.is-scrolling {
	-webkit-box-shadow: 0 2px 42px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 42px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 42px rgba(0, 0, 0, 0.1);
	padding: 20px 0;
}

.inner {
	max-width: 1170px;
	width: 100%;
	padding: 0 15px;
	margin: 0 auto;
}

.logo-outer {
	position: relative;
	float: left;
}

.logo {
	display: block;
	float: left;
}

.logo img {
	display: block;
	margin: 0 auto;
	width: 203px;
	height: auto;
	transition: all 300ms linear;
}

.header.is-scrolling .logo img {
	width: 150px;
}

.menu-right {
	font-size: 0;
	float: right;
}

.menu-open {
	display: none;
	outline: 0;
	background: transparent;
	width: 42px;
	height: 42px;
	border: 0;
	cursor: pointer;
	position: absolute;
	top: 50%;
	margin-top: -21px;
	right: 15px;
}

.menu-open span {
	display: block;
	width: 22px;
	height: 2px;
	background: #374048;
	margin: 4px auto 0;
}

.menu-open span:first-child {
	margin-top: 0;
}

.menu-right ul {
	display: inline-block;;
	vertical-align: middle;
	padding-right: 8px;
}

.menu-right ul li {
	display: inline-block;
	vertical-align: middle;
}

.menu-right ul li a {
	font-size: 1rem;
	line-height: 40px;
	display: block;
	padding: 0 17px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 500;
	color: #8f969d;
}

.menu-right ul li a:hover {
	color: #0c4b88;
}

.menu-right .order-now {
	display: inline-block;
	vertical-align: middle;
	font-size: 1rem;
	line-height: 40px;
	background: #0c4b88;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	padding: 0 35px;
	color: #fff;
	font-weight: 500;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 300ms linear;
}

.menu-right .order-now:hover, .order-btn:hover, .load-more:hover, .btn-primary:hover {
	background: #374048;
}

.menu-right .order-now:active, .order-btn:active, .load-more:active {
	background: #d58512;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.13);
    box-shadow: inset 0 3px 5px rgba(0,0,0,0.13);
}

.main-part {
	text-align: center;
	padding-top: 190px;
	background: #dadbdd;
}

.main-part h1 {
	font-size: 5rem;
	color: #374048;
	margin-bottom: 120px;
	letter-spacing: -3.5px;
	line-height: 1;
	padding: 15px;
	font-weight: 600;
}

.btn-primary {
	background: #0c4b88;
	color: #fff;
	font-weight: 500;
	font-size: 1.75rem;
	line-height: 72px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	display: inline-block;
	text-decoration: none;
	padding: 0 85px;
	text-transform: uppercase;
	transition: all 300ms linear;
}

.img-responsive {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}

.the-product {
	text-align: center;
	padding: 60px 0 65px;
}

.the-product h2 {
	max-width: 1015px;
	margin: 0 auto 25px;
	font-weight: 600;
	line-height: 1.3;
	font-size: 3.75rem;
	color: #0c4b88;
}

.the-product .txt {
	font-weight: 300;
	font-size: 1.25rem;
	line-height: 1.3;
	color: #374048;
	max-width: 710px;
	margin: 0 auto 20px;
}

.the-product .txt:last-child {
	margin-bottom: 0;
}

.bold {
	font-weight: 700;
}

.the-product-2 {
	background: #f8fbfd;
	padding: 90px 0 130px;
	text-align: center;
}

.section-header {
	margin-bottom: 50px;
}

.section-header:after {
	content: "";
	display: block;
	width: 82px;
	height: 6px;
	background: #eee;
	margin: 0 auto;
}

.section-header h2 {
	font-size: 3rem;
	font-weight: 600;
	padding: 5px 0 0;
	margin: 0 0 25px;
	color: #374048;
}

.section-header p {
	font-weight: 300;
	max-width: 750px;
	font-size: 1.25rem;
	letter-spacing: -0.8px;
	margin: 0 auto 20px;
	color: #969da3;
}

.the-product-2 .section-header p {
	color: #374048;
}

.product-image {
	max-width: 600px;
	padding-top: 35px;
	position: relative;
	margin: 0 auto;
}

.main-product-image {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}

.feature-note {
	color: #0084ff;
	display: inline-block;
	height: 115px;
	position: absolute;
	transition: all 300ms linear;
}

.feature-note.show-cont .feature-name {
	transition: -webkit-transform 150ms ease 150ms;
    transition: transform 150ms ease 150ms;
    transition: transform 150ms ease 150ms,-webkit-transform 150ms ease 150ms;
}

.feature-note.top.left {
	top: 185px;
	left: 95px;
}

.feature-note.top.right {
	top: 130px;
	right: -55px;
}

.feature-note.bottom.right {
	bottom: 160px;
	right: -40px;
}

.feature-note.bottom.left {
	bottom: 240px;
	left: -35px;
}

.feature-note.right .indicator {
	float: left;
}

.feature-note.left .indicator, .feature-note.left .plus-icon {
	float: right;
}

.feature-note.top.left .indicator {
	margin-top: 67px;
	width: 186px;
}

.feature-note.top.right .indicator {
	margin-top: 68px;
	width: 204px;
}

.feature-note.bottom.right .indicator {
	width: 278px;
}

.feature-note.bottom.left .indicator {
	width: 215px;
}

.feature-note .plus-icon {
	height: 49px;
	width: 49px;
	padding: 8px;
	transition: all 300ms linear;
	transition-duration: 150ms;
	position: relative;
}

.feature-note .plus-icon .plus {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: #0084ff;
	color: #fff;
	transition: all 300ms linear;
	line-height: 31px;
	cursor: pointer;
	display: block;
	width: 100%;
	position: relative;
	z-index: 2;
}

.feature-note .plus-icon:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	content: "";
    width: 49px;
    height: 49px;
    position: absolute;
    top: 0;
    left: 0;
    border: 2px solid #0084ff;
    border-radius: 100%;
    -webkit-animation: doublePulse 1.5s ease infinite;
    animation: doublePulse 1.5s ease infinite;
    z-index: 0;
}

.feature-note .plus-icon:after {
	content: "";
    height: 2px;
    display: block;
    margin-top: -17px;
    transition: all 300ms linear 0s;
    transition-duration: 150ms;
    width: 0;
    background: #0084ff;
    position: relative;
}

.feature-note.top.left .plus-icon:after {
	right: 33px;
	float: right;
}

.feature-note.bottom.left .plus-icon:after {
	right: 33px;
	float: right;
}

.feature-note.right .plus-icon:after {
	left: 30px;
}

.feature-note.top.left.show-cont .plus-icon:after {
	width: 177px;
}

.feature-note.top.right.show-cont .plus-icon:after {
	width: 155px;
}

.feature-note.bottom.right.show-cont .plus-icon:after {
	width: 204px;
}

.feature-note.bottom.left.show-cont .plus-icon:after {
	width: 204px;
}

.feature-note .feature-name {
	font-size: 0.875rem;
	margin-left: -53px;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    text-transform: uppercase;
    height: 91px;
    line-height: 20px;
    position: relative;
    letter-spacing: 0.2px;
}

.feature-note.right .feature-name {
	float: left;
}

.feature-note.left .feature-name {
	float: right;
}

.feature-note.top .feature-name {
	-webkit-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom;
}

.feature-note.bottom .feature-name {
	-webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
}

.feature-note.bottom.right .feature-name {
	padding-top: 70px;
	margin-top: 23px;
}

.feature-note.bottom.left .feature-name {
	padding-top: 70px;
	margin-top: 23px;
}

.feature-note .feature-name:after {
	background: #0084ff;
	content: "";
    display: block;
    width: 2px;
    position: absolute;
    left: 50%;
    margin-left: -1px;
    transition: all 300ms linear 0s;
}

.feature-note.top.left .feature-name:after {
	height: 58px;
	top: 33px;
}

.feature-note.top.right .feature-name:after {
	height: 58px;
	top: 33px;
}

.feature-note.bottom.right .feature-name:after {
	height: 58px;
	bottom: 33px;
}

.feature-note.bottom.left .feature-name:after {
	height: 58px;
	top: 0;
}

.feature-note .feature-name:before {
	background: #0084ff;
	content: "";
    display: block;
    width: 8px;
    height: 8px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
    left: 50%;
    margin-left: -4px;
    transition: all 300ms linear 0s;
}

.feature-note.top .feature-name:before {
	top: 25px;
}

.feature-note.bottom.right .feature-name:before {
	top: 58px;
}

.feature-note.bottom.left .feature-name:before {
	top: 58px;
}

.feature-note.show-cont .feature-name {
	-webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
}

.the-benefits {
	padding: 90px 0 100px;
	text-align: center;
}

.benefit-points {
	font-size: 0;
}

.benefit:nth-child(1), .benefit:nth-child(2), .benefit:nth-child(3) {
	margin-top: 35px;
}

.benefit {
	margin-top: 60px;
	text-align: left;
	width: 33.3333%;
	padding: 0 15px 0 85px;
	position: relative;
	display: inline-block;
	vertical-align: top;
}

.benefit img {
	position: absolute;
	top: 0;
	left: 25px;
}

.benefit-title {
	font-size: 1.125rem;
	color: #0c4b88;
	line-height: 1.6;
	margin-bottom: 6px;
	font-weight: 600;
}

.benefit-txt {
	font-size: 0.875rem;
	color: #82898f;
	font-weight: 300;
}

.the-product-3 .inner {
	background: #f8fbfd;
	padding: 40px 25px;
	font-size: 0;
}

.mobile-product-img {
	display: none;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}

.get-product-left {
	display: inline-block;
	vertical-align: bottom;
	width: 58.3333%;
}

.get-product-right {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	width: 41.6666%;
}

.get-product-section:after {
	content: "";
	display: block;
	width: 82px;
	height: 6px;
	background: #eee;
	margin-top: 15px;
}

.get-product-section h2 {
	font-size: 3rem;
	font-weight: 600;
	text-transform: uppercase;
	color: #374048;
	padding-top: 5px;
	margin: 0 0 25px;
}

.get-product-section p {
	color: #969da3;
	max-width: 710px;
	font-weight: 300;
	margin-bottom: 3px;
	font-size: 1.25rem;
}

.get-product-list {
	margin-top: 44px;
}

.get-product-list li {
	margin-top: 22px;
	padding-left: 49px;
	position: relative;
	line-height: 32px;
	color: #696f74;
	font-size: 1.25rem;
}

.get-product-list li:first-child {
	margin-top: 0;
}

.get-product-list li:before {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	left: 0;
	content: "";
	width: 32px;
	height: 32px;
	display: block;
	background: url(../images/check.png) no-repeat center;
}

.order-btn, .load-more {
	border: 0;
	cursor: pointer;
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	background: #0c4b88;
	font-weight: 500;
	font-size: 1rem;
	line-height: 40px;
	display: inline-block;
	padding: 0 35px;
	color: #fff;
	text-decoration: none;
	transition: all 300ms linear;
}

.the-reviews {
	padding: 90px 0 50px;
	text-align: center;
}

.grid {
	font-size: 0;
}

.grid-item {
	display: inline-block;
	vertical-align: top;
	text-align: left;
	width: 31.3333%;
	background: #f8fbfd;
	margin-bottom: 50px;
	margin-right: 3%;
}

.grid-item:last-child {
	margin-right: 0;
}

.reviewer {
	overflow: hidden;
	min-height: 80px;
	position: relative;
}

.reviewer img {
	width: 100%;
	height: auto;
	display: block;
}

.reviewer p {
	display: inline-block;
	position: absolute;
	bottom: 15px;
	left: 25px;
	min-width: 125px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background: #dadbdd;
	color: #000;
	font-weight: 700;
	line-height: 32px;
	height: 32px;
	padding: 0 5px 0 27px;
	font-size: 1.375rem;
}

.reviewer p span {
	text-align: center;
	color: #fff;
	position: absolute;
	top: -2px;
	left: -16px;
	width: 36px;
	height: 36px;
	line-height: 36px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.reviewer p span.orange {
	background: #ff6622;
}

.reviewer p span.blue {
	background: #29abe2;
}

.reviewer p span.green {
	background: #39b54a;
}

.reviewer-content {
	padding: 20px 25px 50px;
}

.reviewer-content-top {
	margin-bottom: 25px;
}

.reviewer-grade {
	width: 33px;
	height: 33px;
	line-height: 33px;
	background: #ffd200;
	font-size: 1.5rem;
	font-weight: 700;
	text-align: center;
	color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
}

.reviewer-content-top img {
	display: inline-block;
	vertical-align: middle;
}

.reviewer-content-top img:last-child {
	margin-left: 8px;
}

.reviewer-txt {
	font-size: 1.125rem;
	color: #374048;
	line-height: 1.6;
	font-weight: 300;
}

.gutter-size {
	width: 3%;
}

.footer {
	text-align: center;
}

.footer-menu {
	margin-top: 79px;
	padding: 35px 0;
	border-top: 1px solid #e9eef2;
}

.footer-menu ul {
	font-size: 0;
}

.footer-menu ul li {
	display: inline-block;
	vertical-align: middle;
}

.footer-menu ul li:before {
	display: inline-block;
	font-size: 1rem;
	color: #0c4b88;
	content: "\2022";
	padding: 0 13px;
	line-height: 15px;
	vertical-align: middle;
}

.footer-menu ul li:first-child:before {
	display: none;
}

.footer-menu ul li a {
	text-decoration: none;
	font-weight: 300;
	line-height: 15px;
	display: inline-block;
	vertical-align: middle;
	color: #0c4b88;
	font-size: 1rem;
	transition: all 300ms linear;
}

.footer-menu ul li a:hover {
	color: #374048;
}

.disclaimer {
	color: #c3cbd1;
	font-weight: 300;
	margin-top: 19px;
}

/* ANIMATIONS */

@-webkit-keyframes doublePulse {
	0% {
		-webkit-transform:scale(.6);
		transform:scale(.6);
		opacity:1
	}

	100% {
		-webkit-transform:scale(1);
		transform:scale(1);
		opacity:0
	}
}

@keyframes doublePulse {
	0%{
		-webkit-transform:scale(.6);
		transform:scale(.6);
		opacity:1
	}

	100% {
		-webkit-transform:scale(1);
		transform:scale(1);
		opacity:0
	}
}

@media screen and (min-width: 1024px) {
	.menu-right {
		display: block !important;
	}
}

@media screen and (max-width: 1023px) {
	.inner {
		max-width: 780px;
	}

	.header {
		position: fixed;
		padding: 20px 0;
	}

	.logo-outer {
		float: none;
	}

	.logo img {
		max-width: 150px;
	}

	.menu-open {
		display: block;
	}
	
	.menu-right {
		display: none;
		float: none;
	}

	.menu-right ul {
		padding: 0;
		display: block;
		margin: 20px 0;
	}

	.menu-right ul li {
		display: block;
	}

	.menu-right ul li a {
		padding: 0;
	}

	.main-part {
		padding-top: 110px;
	}

	.main-part h1 {
		padding: 0;
		letter-spacing: -1px;
		line-height: 1.2;
		margin-bottom: 40px;
		font-size: 3rem;
	}

	.the-product h2 {
		font-size: 2.875rem;
	}

	.section-header h2 {
		font-size: 2.375rem;
	}

	.benefit {
		width: 50%;
	}

	.benefit:nth-child(3) {
		margin-top: 60px;
	}

	.mobile-product-img {
		display: block;
	}

	.get-product-left {
		width: 100%;
		display: block;
	}

	.get-product-section h2 {
		font-size: 2rem;
		font-weight: 700;
	}

	.get-product-list {
		margin-top: 22px;
	}

	.get-product-right {
		display: none;
	}

	.grid-item {
		display: block;
		width: 100%;
		margin: 0 0 30px;
	}

	.grid-item:last-child {
		margin: 0;
	}

	.reviewer {
		height: 360px;
	}

	.reviewer-content-top img {
		display: inline-block !important;
		max-width: 100% !important;
		width: auto !important;
	}

	.load-more {
		display: none;
	}

	.the-product-2 {
		overflow: hidden;
	}

	.product-image {
		max-width: 500px;
		padding: 0;
	}

	.feature-note.top.right .indicator, .feature-note.top.left .indicator {
		width: auto;
		margin-top: 83px;
	}

	.feature-note.bottom.left .indicator, .feature-note.bottom.right .indicator {
		width: auto;
	}

	.feature-note.top.right.show-cont .plus-icon:after, .feature-note.top.left.show-cont .plus-icon:after, .feature-note.bottom.left.show-cont .plus-icon:after, .feature-note.bottom.right.show-cont .plus-icon:after {
		display: none;
	}

	.feature-note {
		height: auto;
	}

	.feature-note.top.left {
		top: 80px;
		left: 170px;
	}

	.feature-note.top.right {
		top: 35px;
		right: 30px;
	}

	.feature-note.bottom.right {
		right: 120px;
		bottom: 100px;
	}

	.feature-note.bottom.left {
		bottom: 70px;
		left: 75px;
	}

	.feature-note.top.right .feature-name {
		margin-left: -50%;
	}

	.feature-note.top.left .feature-name {
		margin-right: -95%;
	}

	.feature-note.bottom.left .feature-name {
		margin-top: 39px;
		margin-right: -98%;
	}

	.feature-note.bottom.right .feature-name {
		margin-top: 39px;
		margin-left: -50%;
	}
}

@media screen and (max-width: 767px) {
	.the-product, .the-product-2, .the-benefits, .the-reviews {
		padding: 50px 0;
	}

	.main-part h1 {
		font-size: 2.125rem;
	}

	.btn-primary {
		line-height: 54px;
		padding: 0 50px;
		font-size: 1.125rem;
	}

	.the-product h2 {
		font-size: 1.875rem;
	}

	.section-header h2 {
		font-size: 1.625rem;
	}

	.get-product-section h2 {
		font-size: 1.75rem;
	}

	.get-product-list li {
		font-size: 1rem;
		font-weight: 700;
	}

	.benefit-points {
		display: block;
	}

	.benefit {
		width: 100%;
		padding: 0 0 0 70px;
		margin-top: 35px !important;
	}

	.benefit img {
		left: 10px;
	}

	.footer-menu ul li {
		line-height: 30px;
		display: block;
	}

	.footer-menu ul li:before {
		display: none;
	}
}

@media screen and (max-width: 549px) {
	.product-image {
		max-width: 310px;
	}

	.feature-note.top.left {
		top: 20px;
		left: 75px;
	}

	.feature-note.top.right {
		top: -20px;
		right: -30px;
	}

	.feature-note.bottom.right {
		right: 55px;
		bottom: 20px;
	}

	.feature-note.bottom.left {
		bottom: 5px;
		left: 40px;
	}
}

/* PRELOADER */

#loading {
    background-color: #fff;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 1;
    margin-top: 0px;
    top: 0px;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 100000000;
}

#loading-center {
    width: 100%;
    height: 100%;
    position: relative;
}

#loading-center-absolute {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 200px;
    width: 200px;
    margin-top: -100px;
    margin-left: -100px;
    -ms-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.object {
    -moz-border-radius: 50% 50% 50% 50%;
    -webkit-border-radius: 50% 50% 50% 50%;
    border-radius: 50% 50% 50% 50%;
    position: absolute;
    border-top: 5px solid #374048;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #374048;
    border-right: 5px solid transparent;
    -webkit-animation: animate 2s infinite;
    animation: animate 2s infinite;
}

#object_one {
    left: 75px;
    top: 75px;
    width: 50px;
    height: 50px;
}

#object_two {
    left: 65px;
    top: 65px;
    width: 70px;
    height: 70px;
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

#object_three {
    left: 55px;
    top: 55px;
    width: 90px;
    height: 90px;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
}

#object_four {
    left: 45px;
    top: 45px;
    width: 110px;
    height: 110px;
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

@-webkit-keyframes animate {
    50% {
        -ms-transform: rotate(360deg) scale(0.8);
        -webkit-transform: rotate(360deg) scale(0.8);
        transform: rotate(360deg) scale(0.8);
    }
}

@keyframes animate {
    50% {
        -ms-transform: rotate(360deg) scale(0.8);
        -webkit-transform: rotate(360deg) scale(0.8);
        transform: rotate(360deg) scale(0.8);
    }
}